[Bug 780] 3 Packages upgraded too far for Evolution

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun May 23 10:31:10 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=780





------- Additional Comments From jeremy at linuxfromscratch.org  2004-05-23 11:31 -------
Created an attachment (id=104)
 --> (http://blfs-bugs.linuxfromscratch.org/attachment.cgi?id=104&action=view)
Downgrades GAL, GTKHtml, libsoup

This patch to the BLFS XML downgrades the GAL, GTKHTML, and libsoup libraries
to be compatible again with Evolution 1.4.x.

Note: I haven't altered download sizes or build times, just package version and
download locations.

Rendering of BLFS with these changes was tested locally.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list